<!DOCTYPE html>
<html>
<head>
    <style>
        /* Add any styles you need here */
        table {
            width: 100%;
            border-collapse: collapse;
            max-width: 768px;
        }
        th, td {
            border: 1px solid #dddddd;
            text-align: left;
            padding: 8px;
        }
        th {
            background-color: #f2f2f2;
            width: 200px;
        }
    </style>
</head>
<body>
    <h2>Order Details</h2>

    <table>
        <tbody>
            <tr>
                <th>Order ID</th>
                <td>{{ $data['id'] }}</td>
            </tr>
            <tr>
                <th>Waste Type</th>
                <td>{{ $data['waste'] }}</td>
            </tr>
            <tr>
                <th>Bin Size</th>
                <td>{{ $data['bin'] }}</td>
            </tr>
            <tr>
                <th>Delivery Date</th>
                <td>{{ $data['delivery'] }}</td>
            </tr>
            <tr>
                <th>Collection Date</th>
                <td>{{ $data['collection'] }}</td>
            </tr>
            <tr>
                <th>Delivery Zone</th>
                <td>{{ $data['postcode'] }}</td>
            </tr>

            <tr>
                <th>Payment Method</th>
                <td>{{ $data['payment'] }}</td>
            </tr>
            <tr>
                <th>Price</th>
                <td>{{ $data['price'] }}</td>
            </tr>

            <tr>
                <th>Name</th>
                <td>{{ $data['name'] }}</td>
            </tr>
            <tr>
                <th>Email</th>
                <td>{{ $data['email'] }}</td>
            </tr>
            <tr>
                <th>Phone</th>
                <td>{{ $data['phone'] }}</td>
            </tr>
            <tr>
                <th>Address</th>
                <td>{{ $data['address'] }}</td>
            </tr>
            @if($data['suburb'])
            <tr>
                <th>Suburb</th>
                <td>{{ $data['suburb'] }}</td>
            </tr>
            @endif

            @if($data['instructions'])
            <tr>
                <th>Instructions</th>
                <td>{{ $data['instructions'] }}</td>
            </tr>
            @endif
        </tbody>
    </table>
</body>
</html>
