<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Waste extends Model
{
    use HasFactory;

    /**
     * The attributes that are mass assignable.
     *
     * @var array<int, string>
    */
    protected $fillable = [
        'name',
        'can_put_in',
        'cant_put_in',
        'base_price_7days',
        'base_price_1day',
        'container_prices',
        'extra_hireage_amount',
        'extra_hireage_days',
        'excess_weight_amount',
        'daterange_prices',
        'status',
    ];
}
